/* 
Theme Name:     DiviChild 
Theme URI:      http://www.RoyalKonaCoffee.com 
Description:    Divi Child Theme 
Template:       Divi  
*/ 

@import url("../Divi/style.css"); 

/* Theme customization starts here 
-----------------------------------  */ 

#logo {
    margin-top: 20px;
	margin-bottom: 20px;
}

.nav li ul { width: 280px;
}

#top-menu li li a { width: 240px; padding: 6px 20px;
}

.bc-product-card--single .bc-product__title, .bc-product-single__meta .bc-product__title {
    font-size: 2em;
    line-height: 1.125;
	margin-top:40px !important;
}

.bc-product-gallery__image-slide img {
    display: block;
	margin-top:40px !important;
}

button.bc-btn.bc-btn--form-submit.bc-btn--add_to_cart {
    background-color: #000000 !important;
}

.bc-btn, button.bc-btn, a.bc-btn, .entry-content .bc-btn, .entry-content button.bc-btn, .entry-content a.bc-btn, .bigcommerce-cart__item-count, .bc-account-login__form input[type="submit"] {
    color: #fff;
    background-color: #000000 !important;
}

.bc-quickview-trigger, button.bc-quickview-trigger {
  border: 0;
}

.postid-379 .et_post_meta_wrapper img { display: none; }
.postid-387 .et_post_meta_wrapper img { display: none; }
.postid-369 .et_post_meta_wrapper img { display: none; }

